<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.6.0.10.70"
             name="ELGA_RequestedProcedures_VS"
             displayName="ELGA_RequestedProcedures_VS"
             effectiveDate="2021-08-11T15:15:44"
             statusCode="draft"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-lab-">
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
   </valueSet>
</valueSets>
